Subject: Transfe offer!!!

From: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Jun 2011 16:35:22 +0100

l am a Staff of Hang Seng Bank HongKong, I do not know if we can work
together in transferring $19,500,000.USD from my bank to your bank
account. Finally if you are interested I shall provide you with more
details. Email: [email-masked]